petsc-3.13.6 2020-09-29
Report Typos and Errors

# MatProductClear

Clears matrix product internal structure.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatProductClear(Mat mat)

Collective on Mat

### Input Parameters

mat -the product matrix

### Level

intermediate

### Location

src/mat/interface/matproduct.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages